/*(MEGATLON) - Tabla de Token de Acceso*/
CREATE TABLE AR_MEGATLON_WS_Token_Acceso
(Id_Ticket_Peticion		INT IDENTITY(1,1),
Fecha_Generacion		DATETIME,
Fecha_Expiracion		DATETIME,
Token					VARCHAR(2000),
Usuario_Peticion		VARCHAR(50),
Password_Peticion		VARCHAR(50),
PC_Peticion				VARCHAR(255),
UsuWin_Peticion			VARCHAR(255),

CONSTRAINT PK_AMWTA_PorId PRIMARY KEY CLUSTERED (Id_Ticket_Peticion))
GO

CREATE INDEX IX_MWTA_PorId ON AR_MEGATLON_WS_Token_Acceso (Id_Ticket_Peticion, Fecha_Generacion)
GO
